Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.

Publicerad - Sårbarhet, Firefox, Thunderbird, SeaMonkey

Säkerhetsbrister i Mozilla Firefox, Thunderbird och Seamonkey har rättats

Flera av de rättade bristerna kan utnyttjas av en angripare för att exekvera skadlig kod eller för att få högre privilegier på ett sårbart system.

Bristerna som Mozilla har åtgärdat fanns i browser-motorn som ingår i produkterna Firefox, Thunderbird och SeaMonkey.

Rättade versioner:
- Firefox 24.0
- Firefox ESR 17.0.9
- Thunderbird 24.0
- Thunderbird ESR 17.0.9
- Seamonkey 2.21

Mer information:
http://www.mozilla.org/security/announce/2013/mfsa2013-76.html
http://www.securitytracker.com/id/1029044